INSTANCE_ATTRIBUTES_TEXI =  \
	$(srcdir)/attrib/bool-iscomb.texi \
	$(srcdir)/attrib/bool-autokeeper.texi \
	$(srcdir)/attrib/bool-isrvc.texi \
	$(srcdir)/attrib/bool-ignore_interfere.texi \
	$(srcdir)/attrib/bool-ignore_weak_interfere.texi

